/*     1891375 : 맞춤형 컨텐츠      */
.empty__1891375__ {padding:20px 10px;background:#fafafa;}
.empty__1891375__ p {margin:0;padding:0;}
.empty__1891375__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1891375__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1891375__ dd {margin:0;font-size:13px;}
.empty__1891375__ dd ul li {padding-left:15px;}


/*     1891385 : 공백      */
.solid_line__1891385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1891385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1891385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1891385__ {height:30px}
}

/*     1891395 : 지도 (주소 직접 입력)      */
.map__1891395__ iframe {width:100%;vertical-align:top}
.map__1891395__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1891395__ .build_preview__1891395__ {display:table;width:100%}
.map__1891395__ .build_preview__1891395__ .inner__1891395__ {display:table-cell;height:600px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1891395__ .build_preview__1891395__ .inner__1891395__ .subject__1891395__ {display:block;font-size:16px;font-weight:bold}
.map__1891395__ .build_preview__1891395__ .inner__1891395__ .exp_text__1891395__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1891395__ iframe {height:200px  !important}
	.map__1891395__ .build_preview__1891395__ .inner__1891395__ {height:200px}
}


.sub_map .inner {max-width:var(--max-width); margin:0 auto;}

.cap_warp * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub_map .cap_warp {display:flex; justify-content:space-between; align-items:center; margin: 0 0 3em 0;}
.sub_map .org_table .title {font-size:38px; font-weight:700; position:relative; line-height: 1.3em;}

 
.sub_map .cap_warp .addr_wrap {font-size:20px; display:flex; gap:20px;}
.sub_map .cap_warp .addr_wrap div {margin-left: 0; position: relative; padding-left:30px;}
.sub_map .cap_warp .addr_wrap div:before { content:'';  position: absolute; left:0; top: 50%; transform: translateY(-50%);width:25px; height:25px; display:inline-block; background-color:var(--primary); border-radius:50%; vertical-align: sub; margin-right:.5em; background-size: 17px; background-repeat: no-repeat; background-position: center;}
.sub_map .cap_warp .addr_wrap div.addr:before {background-image:url('/img_up/shop_pds/ehompy0671/build/option/sub_page225_icon11756181669.png')}
.sub_map .cap_warp .addr_wrap div.call:before {background-image:url('/img_up/shop_pds/ehompy0671/build/option/sub_page225_icon21756181669.png')}
.sub_map .cap_warp .addr_wrap div.fax:before {background-image:url('/img_up/shop_pds/ehompy0671/build/option/sub_page225_icon31756181669.png')}
.sub_map .cap_warp .addr_wrap div.em:before {background-image:url('/img_up/shop_pds/ehompy0671/build/option/sub_page225_icon41756181669.png')}

@media (max-width:1601px) {

	.sub_map .inner  {padding:0 15px;}
}

@media (max-width:1345px) {
.sub_map .cap_warp {display:block;}
.sub_map .cap_warp .addr_wrap {margin:1em 0 0 0;}
.sub_map .cap_warp .addr_wrap div {margin-left:0; margin-right:2em;}
.sub_map .cap_warp .addr_wrap div:last-child {margin-right:0;}
}

@media (max-width:1069px) {
.sub_map .cap_warp .addr_wrap {font-size:16px;}
}

@media (max-width:1023px) {
.sub_map .org_table .title {font-size:22px; margin: 0 0 1em 0;}
.sub_map .org_table .title:before {left:-10px;}
.sub_map .cap_warp .addr_wrap {font-size:18px; display:block;}
.sub_map .cap_warp .addr_wrap div {margin-left:0; margin-right:0em; margin-bottom:1em;}
}

@media (max-width:768px) {
.sub_map .cap_warp .addr_wrap {font-size:16px;}
.sub_map .cap_warp .addr_wrap div {position:relative; padding-left:2em;}
.sub_map .cap_warp .addr_wrap div:before {position:absolute; left:0; top:50%; transform:translatey(-50%);}
}

/*     1891405 : 공백      */
.solid_line__1891405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1891405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1891405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1891405__ {height:30px}
}

